ie:
  js:
    # For local version see cssvars_polyfill_library_info_alter()
    https://cdn.jsdelivr.net/npm/css-vars-ponyfill@2/dist/css-vars-ponyfill.js:
      type: external
    run-cssvars-polyfill.js: {}
